[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Please consider hinting nexuiz 2.2.1-1 [security]



Hi,

nexuiz 2.1-1 (currently in testing) contains some vulnerabilities (bug
#406400):
 - client command injection;
 - DoS against the server.

(more details in the bugreport)

Since this version also provides users with better multiplayer support,
since it is in sid since a month, and since Moritz also stated that its
push into etch looks like a viable situation, I'd like to ask you to
consider letting it enter testing. nexuiz-data would also be needed.

Thanks for your time,

-- 
Cyril Brulebois

Attachment: pgpMtpduvabOA.pgp
Description: PGP signature


Reply to: